Bug 885678 - [abrt] yum-utils-1.1.31-4.fc17: yumRepo.py:933:_getFile:NoMoreMirrorsRepoError: failure: repodata/bc7f71804e067503de6e598e0e65b28f273877842d9da4a6cd3ac4bc08942160-primary.sqlite.bz2 from beaker: [Errno 256] No more mirrors to try.
[abrt] yum-utils-1.1.31-4.fc17: yumRepo.py:933:_getFile:NoMoreMirrorsRepoErro...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: yum-utils (Show other bugs)
17
x86_64 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Fedora Packaging Toolset Team
Fedora Extras Quality Assurance
abrt_hash:4e333405e1dd47479817e8c60cf...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-12-10 06:58 EST by Jaromír Cápík
Modified: 2016-01-31 20:57 EST (History)
5 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 04:15:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: smolt_data (6.32 KB, text/plain)
2012-12-10 06:58 EST, Jaromír Cápík
no flags Details

  None (edit)
Description Jaromír Cápík 2012-12-10 06:58:52 EST
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python -tt /usr/bin/repoquery --whatrequires lm_sensors
comment:        repoquery --whatrequires lm_sensors
event_log:      2012-12-10-12:56:13> Smolt profile successfully saved
executable:     /usr/bin/repoquery
kernel:         3.4.4-5.fc17.x86_64
time:           Po 10. prosinec 2012, 12:47:55 CET
uid:            500
username:       jcapik

smolt_data:     Text file, 6471 bytes

backtrace:
:yumRepo.py:933:_getFile:NoMoreMirrorsRepoError: failure: repodata/bc7f71804e067503de6e598e0e65b28f273877842d9da4a6cd3ac4bc08942160-primary.sqlite.bz2 from beaker: [Errno 256] No more mirrors to try.
:
:Traceback (most recent call last):
:  File "/usr/bin/repoquery", line 1510, in <module>
:    main(sys.argv)
:  File "/usr/bin/repoquery", line 1504, in main
:    repoq.runQuery(regexs)
:  File "/usr/bin/repoquery", line 988, in runQuery
:    for p in self.doQuery(oper, prco):
:  File "/usr/bin/repoquery", line 1027, in doQuery
:    return getattr(self, "fmt_%s" % method)(*args, **kw)
:  File "/usr/bin/repoquery", line 1066, in fmt_whatrequires
:    require_recursive(name)
:  File "/usr/bin/repoquery", line 1051, in require_recursive
:    for pkg in self.returnByName(name):
:  File "/usr/bin/repoquery", line 839, in returnByName
:    pkgs = self.returnPkgList(patterns=[name])
:  File "/usr/bin/repoquery", line 856, in returnPkgList
:    pkgs = self.pkgSack.returnNewestByNameArch(**kwargs)
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 1013, in <lambda>
:    pkgSack = property(fget=lambda self: self._getSacks(),
:  File "/usr/lib/python2.7/site-packages/yum/__init__.py", line 777, in _getSacks
:    self.repos.populateSack(which=repos)
:  File "/usr/lib/python2.7/site-packages/yum/repos.py", line 341, in populateSack
:    sack.populate(repo, mdtype, callback, cacheonly)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 196, in populate
:    db_fn = repo._retrieveMD(mydbtype)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 1702, in _retrieveMD
:    **kwargs)
:  File "/usr/lib/python2.7/site-packages/yum/yumRepo.py", line 933, in _getFile
:    raise Errors.NoMoreMirrorsRepoError, errstr
:NoMoreMirrorsRepoError: failure: repodata/bc7f71804e067503de6e598e0e65b28f273877842d9da4a6cd3ac4bc08942160-primary.sqlite.bz2 from beaker: [Errno 256] No more mirrors to try.
:
:Local variables in innermost frame:
:relative: 'repodata/bc7f71804e067503de6e598e0e65b28f273877842d9da4a6cd3ac4bc08942160-primary.sqlite.bz2'
:e: URLGrabError(256, 'No more mirrors to try.')
:start: None
:dirstat: posix.statvfs_result(f_bsize=4096, f_frsize=4096, f_blocks=13080497, f_bfree=995585, f_bavail=864519, f_files=3276800, f_ffree=2846833, f_favail=2846833, f_flag=4096, f_namemax=255)
:text: 'beaker/primary_db'
:self: <yum.yumRepo.YumRepository object at 0x119bb50>
:cache: True
:reget: 'simple'
:avail: 3541069824
:headers: ()
:checkfunc: <function checkfunc at 0x13370c8>
:errstr: 'failure: repodata/bc7f71804e067503de6e598e0e65b28f273877842d9da4a6cd3ac4bc08942160-primary.sqlite.bz2 from beaker: [Errno 256] No more mirrors to try.'
:copy_local: 1
:kwargs: {}
:url: None
:end: None
:local: '/var/tmp/yum-jcapik-pcdqOi/x86_64/17/beaker/bc7f71804e067503de6e598e0e65b28f273877842d9da4a6cd3ac4bc08942160-primary.sqlite.bz2'
:size: '7554'
Comment 1 Jaromír Cápík 2012-12-10 06:58:57 EST
Created attachment 660760 [details]
File: smolt_data
Comment 3 Fedora End Of Life 2013-07-03 22:23:17 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 4 Fedora End Of Life 2013-08-01 04:15:52 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.